<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ag-109">Ag-109</h1>
<p>Element: Silver (Z = 47); natural abundance: 48.2 %</p>
<p>Results found: (12) [‘b80’, ‘j33’, ‘jnd40’, ‘j4t2’, ‘j22’, ‘jnd50’, ‘j4t1’, ‘j4t0’, ‘j311’, ‘t21’, ‘j32’, ‘b71’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.5; Collisions: 1.29301e+01 +/- 0.0 %</p>
<p>b80 time: 10.0; Collisions: 1.26828e+01 +/- 0.0 %</p>
<p>j33 time: 8.5; Collisions: 1.27487e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.4; Collisions: 1.28129e+01 +/- 0.0 %</p>
<p>t21 time: 9.6; Collisions: 1.28273e+01 +/- 0.0 %</p>
<p>b71 time: 9.5; Collisions: 1.26837e+01 +/- 0.0 %</p>
<p>j32 time: 8.8; Collisions: 1.27545e+01 +/- 0.0 %</p>
<p>j311 time: 8.6; Collisions: 1.27492e+01 +/- 0.0 %</p>
<p>j22 time: 8.6; Collisions: 1.27464e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.6; Collisions: 1.28145e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 10.1 % (refs), 10.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.7 %</p>
<p>jnd50: rms = 4.6 %</p>
<p>j33: rms = 11.0 %</p>
<p>b80: rms = 5.6 %</p>
<p>jnd40: rms = 4.5 %</p>
<p>j22: rms = 11.3 %</p>
<p>j311: rms = 11.3 %</p>
<p>j32: rms = 10.9 %</p>
<p>b71: rms = 5.5 %</p>
</body>
</html>
